﻿<p>
    Carica una tua foto... evitando foto in giacca e cravatta <i class="fa fa-camera"></i>
</p>
@using (Html.BeginForm("UploadImage", "Profile", FormMethod.Post, new { role = "form", enctype = "multipart/form-data" }))
{
    <div class="form-group">
        <div class="fileinput fileinput-new" data-provides="fileinput">
            <div class="fileinput-new thumbnail" style="width: 400px; height: 300px;">
                <img src="http://www.placehold.it/400x300/EFEFEF/AAAAAA&amp;text=no+image" alt="" />
            </div>
            <div class="fileinput-preview fileinput-exists thumbnail" style="max-width: 400px; max-height: 300px;">
            </div>
            <div>
                <span class="btn default btn-file">
                    <span class="fileinput-new">
                        Select image
                    </span>
                    <span class="fileinput-exists">
                        @SYM.Localization.Resources.Views.Profile.Settings.Change
                    </span>
                    <input type="file" name="file">
                </span>
                <a href="javascript:;" class="btn default fileinput-exists" data-dismiss="fileinput">
                    @SYM.Localization.Resources.Views.Profile.Settings.Remove
                </a>
            </div>
        </div>
    </div>
    <div class="margin-top-10">
        <a href="javascript:;" class="btn default">
            @SYM.Localization.Resources.Views.Profile.Settings.Cancel
        </a>
        <input type="submit" class="btn green-haze" value="@SYM.Localization.Resources.Views.Profile.Settings.Submit">
    </div>
}
